.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(https://contenthub-files-production.algoreducation.com/public/35469/html/fonts/f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.730957;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(https://contenthub-files-production.algoreducation.com/public/35469/html/fonts/f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.762207;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(https://contenthub-files-production.algoreducation.com/public/35469/html/fonts/f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(https://contenthub-files-production.algoreducation.com/public/35469/html/fonts/f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.002930;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(https://contenthub-files-production.algoreducation.com/public/35469/html/fonts/f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.677734;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(https://contenthub-files-production.algoreducation.com/public/35469/html/fonts/f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.857910;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);-ms-transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);-webkit-transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);}
.m1{transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);-ms-transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);-webkit-transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);}
.v0{vertical-align:0.000000px;}
.ls12{letter-spacing:-0.037872px;}
.ls13{letter-spacing:-0.034440px;}
.ls5{letter-spacing:-0.031560px;}
.ls8{letter-spacing:-0.025248px;}
.ls15{letter-spacing:-0.024600px;}
.ls10{letter-spacing:-0.018936px;}
.ls0{letter-spacing:-0.016368px;}
.ls16{letter-spacing:-0.014760px;}
.ls6{letter-spacing:-0.012624px;}
.lse{letter-spacing:-0.009840px;}
.ls7{letter-spacing:-0.006312px;}
.lsd{letter-spacing:-0.004920px;}
.ls9{letter-spacing:0.000000px;}
.lsc{letter-spacing:0.004920px;}
.ls4{letter-spacing:0.006312px;}
.lsa{letter-spacing:0.009840px;}
.lsb{letter-spacing:0.014760px;}
.lsf{letter-spacing:0.019680px;}
.ls11{letter-spacing:0.024600px;}
.ls3{letter-spacing:0.028080px;}
.ls14{letter-spacing:0.029520px;}
.ls1{letter-spacing:0.114576px;}
.ls2{letter-spacing:0.147312px;}
.sc_{text-shadow:none;}
.sc1{text-shadow:-0.015em 0 rgb(120,37,47),0 0.015em rgb(120,37,47),0.015em 0 rgb(120,37,47),0 -0.015em  rgb(120,37,47);}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc1{-webkit-text-stroke:0.015em rgb(120,37,47);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws5d{word-spacing:-0.806880px;}
.ws1{word-spacing:-0.621984px;}
.ws0{word-spacing:-0.589248px;}
.ws47{word-spacing:-0.457560px;}
.ws40{word-spacing:-0.344400px;}
.ws2b{word-spacing:-0.334560px;}
.ws13{word-spacing:-0.329640px;}
.ws33{word-spacing:-0.319800px;}
.ws24{word-spacing:-0.285360px;}
.ws51{word-spacing:-0.280440px;}
.ws3e{word-spacing:-0.265680px;}
.ws50{word-spacing:-0.255840px;}
.ws31{word-spacing:-0.250920px;}
.ws26{word-spacing:-0.246000px;}
.ws2d{word-spacing:-0.231240px;}
.ws2c{word-spacing:-0.221400px;}
.ws4e{word-spacing:-0.206640px;}
.ws4d{word-spacing:-0.201720px;}
.ws5e{word-spacing:-0.182040px;}
.ws2{word-spacing:-0.180048px;}
.ws59{word-spacing:-0.167280px;}
.ws44{word-spacing:-0.162360px;}
.ws4f{word-spacing:-0.157440px;}
.ws3{word-spacing:-0.154440px;}
.ws18{word-spacing:-0.152520px;}
.ws25{word-spacing:-0.147600px;}
.ws1d{word-spacing:-0.142680px;}
.ws23{word-spacing:-0.137760px;}
.ws19{word-spacing:-0.123000px;}
.ws22{word-spacing:-0.118080px;}
.ws3a{word-spacing:-0.113160px;}
.ws3b{word-spacing:-0.103320px;}
.ws14{word-spacing:-0.098400px;}
.ws27{word-spacing:-0.093480px;}
.ws34{word-spacing:-0.088560px;}
.ws12{word-spacing:-0.083640px;}
.ws29{word-spacing:-0.078720px;}
.ws5{word-spacing:-0.075744px;}
.ws48{word-spacing:-0.063960px;}
.ws1f{word-spacing:-0.059040px;}
.ws49{word-spacing:-0.054120px;}
.ws45{word-spacing:-0.049200px;}
.ws17{word-spacing:-0.039360px;}
.ws3d{word-spacing:-0.034440px;}
.ws42{word-spacing:-0.029520px;}
.ws1c{word-spacing:-0.024600px;}
.ws32{word-spacing:-0.019680px;}
.ws4b{word-spacing:-0.004920px;}
.wsf{word-spacing:0.000000px;}
.ws4a{word-spacing:0.009840px;}
.ws1e{word-spacing:0.014760px;}
.ws37{word-spacing:0.019680px;}
.ws41{word-spacing:0.024600px;}
.ws55{word-spacing:0.029520px;}
.ws54{word-spacing:0.034440px;}
.ws46{word-spacing:0.039360px;}
.ws5b{word-spacing:0.044280px;}
.ws2a{word-spacing:0.054120px;}
.ws20{word-spacing:0.068880px;}
.ws5a{word-spacing:0.078720px;}
.ws4c{word-spacing:0.083640px;}
.ws2e{word-spacing:0.093480px;}
.ws21{word-spacing:0.098400px;}
.ws16{word-spacing:0.108240px;}
.ws1b{word-spacing:0.118080px;}
.ws38{word-spacing:0.132840px;}
.ws15{word-spacing:0.142680px;}
.ws43{word-spacing:0.147600px;}
.ws2f{word-spacing:0.152520px;}
.ws3f{word-spacing:0.157440px;}
.ws1a{word-spacing:0.162360px;}
.ws56{word-spacing:0.164112px;}
.ws3c{word-spacing:0.191880px;}
.wsd{word-spacing:0.195672px;}
.ws53{word-spacing:0.201720px;}
.ws35{word-spacing:0.252480px;}
.wsa{word-spacing:0.258792px;}
.ws30{word-spacing:0.260760px;}
.ws36{word-spacing:0.290352px;}
.ws52{word-spacing:0.300120px;}
.ws39{word-spacing:0.305040px;}
.ws7{word-spacing:0.315600px;}
.ws57{word-spacing:0.321912px;}
.wse{word-spacing:0.353472px;}
.ws58{word-spacing:0.354240px;}
.ws4{word-spacing:0.366096px;}
.ws8{word-spacing:0.378720px;}
.ws6{word-spacing:0.385032px;}
.ws5c{word-spacing:0.388680px;}
.wsb{word-spacing:0.391344px;}
.ws10{word-spacing:0.397656px;}
.ws11{word-spacing:0.422904px;}
.ws9{word-spacing:0.504960px;}
.wsc{word-spacing:0.631200px;}
.ws28{word-spacing:0.751128px;}
._0{margin-left:-12.505152px;}
._2{margin-left:-5.255784px;}
._4{margin-left:-3.824856px;}
._5{margin-left:-2.783496px;}
._1{margin-left:-1.620432px;}
._3{width:1.184904px;}
.fc3{color:rgb(0,0,0);}
.fc2{color:rgb(255,255,255);}
.fc1{color:rgb(120,37,47);}
.fc0{color:rgb(205,52,57);}
.fs3{font-size:49.200000px;}
.fs2{font-size:63.120000px;}
.fs1{font-size:140.400000px;}
.fs0{font-size:163.680000px;}
.y0{bottom:0.000000px;}
.y3d{bottom:134.110808px;}
.y11{bottom:147.216103px;}
.y3c{bottom:153.220457px;}
.y10{bottom:171.785721px;}
.y3b{bottom:172.330106px;}
.y6c{bottom:178.336457px;}
.y3a{bottom:191.518106px;}
.yf{bottom:196.433292px;}
.y6b{bottom:197.446106px;}
.y1f{bottom:207.664106px;}
.y39{bottom:210.627755px;}
.y57{bottom:215.464106px;}
.y6a{bottom:216.634106px;}
.ye{bottom:221.080863px;}
.y1e{bottom:226.773755px;}
.y38{bottom:229.815755px;}
.y56{bottom:234.652106px;}
.yd{bottom:245.650480px;}
.y1d{bottom:245.961755px;}
.y37{bottom:248.925404px;}
.y55{bottom:253.761755px;}
.y2a{bottom:254.775404px;}
.y69{bottom:254.931755px;}
.y1c{bottom:265.071404px;}
.y47{bottom:267.099404px;}
.y36{bottom:268.113404px;}
.yc{bottom:270.298051px;}
.y54{bottom:272.949755px;}
.y29{bottom:273.885053px;}
.y68{bottom:274.041404px;}
.y60{bottom:279.501404px;}
.y1b{bottom:284.259404px;}
.y46{bottom:286.209053px;}
.y35{bottom:287.223053px;}
.y53{bottom:292.059404px;}
.y28{bottom:293.073053px;}
.y67{bottom:293.229404px;}
.yb{bottom:294.867669px;}
.y1a{bottom:303.369053px;}
.y45{bottom:305.397053px;}
.y34{bottom:306.411053px;}
.y52{bottom:311.247404px;}
.y27{bottom:312.182702px;}
.y66{bottom:312.339053px;}
.y5f{bottom:317.799053px;}
.ya{bottom:319.515240px;}
.y33{bottom:325.520702px;}
.y51{bottom:330.357053px;}
.y5e{bottom:336.987053px;}
.y19{bottom:341.666702px;}
.y44{bottom:343.694702px;}
.y9{bottom:344.162811px;}
.y32{bottom:344.708702px;}
.y50{bottom:349.545053px;}
.y26{bottom:350.480351px;}
.y65{bottom:350.636702px;}
.y5d{bottom:356.096702px;}
.y18{bottom:360.854702px;}
.y43{bottom:362.804351px;}
.y31{bottom:363.818351px;}
.y4{bottom:364.052000px;}
.y4f{bottom:368.654702px;}
.y8{bottom:368.732429px;}
.y25{bottom:369.668351px;}
.y64{bottom:369.824702px;}
.y5c{bottom:375.284702px;}
.y17{bottom:379.964351px;}
.y42{bottom:381.992351px;}
.y30{bottom:383.006351px;}
.y4e{bottom:387.842702px;}
.y24{bottom:388.778000px;}
.y7{bottom:393.380000px;}
.y5b{bottom:394.394351px;}
.y16{bottom:399.152351px;}
.y41{bottom:401.102000px;}
.y2f{bottom:402.116000px;}
.y4d{bottom:406.952351px;}
.y23{bottom:407.966000px;}
.y63{bottom:408.122351px;}
.y5a{bottom:413.582351px;}
.y3{bottom:416.939572px;}
.y15{bottom:418.262000px;}
.y40{bottom:420.290000px;}
.y2e{bottom:421.304000px;}
.y4c{bottom:426.140351px;}
.y62{bottom:427.232000px;}
.y59{bottom:432.692000px;}
.y14{bottom:437.450000px;}
.y4b{bottom:445.250000px;}
.y61{bottom:446.420000px;}
.y58{bottom:451.880000px;}
.y4a{bottom:464.438000px;}
.y2{bottom:474.423170px;}
.y1{bottom:529.880000px;}
.y6{bottom:550.706429px;}
.y5{bottom:575.354000px;}
.y2d{bottom:578.006811px;}
.y22{bottom:585.962811px;}
.y13{bottom:590.720429px;}
.y3f{bottom:598.208429px;}
.y2c{bottom:602.576429px;}
.y21{bottom:610.532429px;}
.y49{bottom:612.248429px;}
.y12{bottom:615.368000px;}
.y3e{bottom:622.856000px;}
.y2b{bottom:627.224000px;}
.y20{bottom:635.180000px;}
.y48{bottom:636.896000px;}
.h6{height:40.575586px;}
.h5{height:52.055508px;}
.h4{height:102.215039px;}
.h2{height:117.645000px;}
.h3{height:122.760000px;}
.h1{height:773.500000px;}
.h0{height:773.786000px;}
.w0{width:1094.600000px;}
.x0{left:0.000000px;}
.x11{left:32.357650px;}
.xb{left:33.527650px;}
.x17{left:39.065650px;}
.x14{left:41.561780px;}
.x1a{left:44.291650px;}
.x4{left:60.125650px;}
.x7{left:65.663650px;}
.x1{left:75.101650px;}
.x10{left:104.039354px;}
.x8{left:114.569780px;}
.x5{left:121.901650px;}
.x12{left:126.425650px;}
.xa{left:128.531608px;}
.x15{left:134.849650px;}
.x16{left:135.940995px;}
.xf{left:137.735650px;}
.x13{left:151.930706px;}
.x9{left:156.377312px;}
.xd{left:184.692024px;}
.xc{left:205.829650px;}
.xe{left:245.220633px;}
.x6{left:247.014485px;}
.x19{left:252.006227px;}
.x18{left:321.347650px;}
.x2{left:326.495650px;}
.x3{left:342.330407px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls12{letter-spacing:-0.038843pt;}
.ls13{letter-spacing:-0.035323pt;}
.ls5{letter-spacing:-0.032369pt;}
.ls8{letter-spacing:-0.025895pt;}
.ls15{letter-spacing:-0.025231pt;}
.ls10{letter-spacing:-0.019422pt;}
.ls0{letter-spacing:-0.016788pt;}
.ls16{letter-spacing:-0.015138pt;}
.ls6{letter-spacing:-0.012948pt;}
.lse{letter-spacing:-0.010092pt;}
.ls7{letter-spacing:-0.006474pt;}
.lsd{letter-spacing:-0.005046pt;}
.ls9{letter-spacing:0.000000pt;}
.lsc{letter-spacing:0.005046pt;}
.ls4{letter-spacing:0.006474pt;}
.lsa{letter-spacing:0.010092pt;}
.lsb{letter-spacing:0.015138pt;}
.lsf{letter-spacing:0.020185pt;}
.ls11{letter-spacing:0.025231pt;}
.ls3{letter-spacing:0.028800pt;}
.ls14{letter-spacing:0.030277pt;}
.ls1{letter-spacing:0.117514pt;}
.ls2{letter-spacing:0.151089pt;}
.ws5d{word-spacing:-0.827569pt;}
.ws1{word-spacing:-0.637932pt;}
.ws0{word-spacing:-0.604357pt;}
.ws47{word-spacing:-0.469292pt;}
.ws40{word-spacing:-0.353231pt;}
.ws2b{word-spacing:-0.343138pt;}
.ws13{word-spacing:-0.338092pt;}
.ws33{word-spacing:-0.328000pt;}
.ws24{word-spacing:-0.292677pt;}
.ws51{word-spacing:-0.287631pt;}
.ws3e{word-spacing:-0.272492pt;}
.ws50{word-spacing:-0.262400pt;}
.ws31{word-spacing:-0.257354pt;}
.ws26{word-spacing:-0.252308pt;}
.ws2d{word-spacing:-0.237169pt;}
.ws2c{word-spacing:-0.227077pt;}
.ws4e{word-spacing:-0.211938pt;}
.ws4d{word-spacing:-0.206892pt;}
.ws5e{word-spacing:-0.186708pt;}
.ws2{word-spacing:-0.184665pt;}
.ws59{word-spacing:-0.171569pt;}
.ws44{word-spacing:-0.166523pt;}
.ws4f{word-spacing:-0.161477pt;}
.ws3{word-spacing:-0.158400pt;}
.ws18{word-spacing:-0.156431pt;}
.ws25{word-spacing:-0.151385pt;}
.ws1d{word-spacing:-0.146338pt;}
.ws23{word-spacing:-0.141292pt;}
.ws19{word-spacing:-0.126154pt;}
.ws22{word-spacing:-0.121108pt;}
.ws3a{word-spacing:-0.116062pt;}
.ws3b{word-spacing:-0.105969pt;}
.ws14{word-spacing:-0.100923pt;}
.ws27{word-spacing:-0.095877pt;}
.ws34{word-spacing:-0.090831pt;}
.ws12{word-spacing:-0.085785pt;}
.ws29{word-spacing:-0.080738pt;}
.ws5{word-spacing:-0.077686pt;}
.ws48{word-spacing:-0.065600pt;}
.ws1f{word-spacing:-0.060554pt;}
.ws49{word-spacing:-0.055508pt;}
.ws45{word-spacing:-0.050462pt;}
.ws17{word-spacing:-0.040369pt;}
.ws3d{word-spacing:-0.035323pt;}
.ws42{word-spacing:-0.030277pt;}
.ws1c{word-spacing:-0.025231pt;}
.ws32{word-spacing:-0.020185pt;}
.ws4b{word-spacing:-0.005046pt;}
.wsf{word-spacing:0.000000pt;}
.ws4a{word-spacing:0.010092pt;}
.ws1e{word-spacing:0.015138pt;}
.ws37{word-spacing:0.020185pt;}
.ws41{word-spacing:0.025231pt;}
.ws55{word-spacing:0.030277pt;}
.ws54{word-spacing:0.035323pt;}
.ws46{word-spacing:0.040369pt;}
.ws5b{word-spacing:0.045415pt;}
.ws2a{word-spacing:0.055508pt;}
.ws20{word-spacing:0.070646pt;}
.ws5a{word-spacing:0.080738pt;}
.ws4c{word-spacing:0.085785pt;}
.ws2e{word-spacing:0.095877pt;}
.ws21{word-spacing:0.100923pt;}
.ws16{word-spacing:0.111015pt;}
.ws1b{word-spacing:0.121108pt;}
.ws38{word-spacing:0.136246pt;}
.ws15{word-spacing:0.146338pt;}
.ws43{word-spacing:0.151385pt;}
.ws2f{word-spacing:0.156431pt;}
.ws3f{word-spacing:0.161477pt;}
.ws1a{word-spacing:0.166523pt;}
.ws56{word-spacing:0.168320pt;}
.ws3c{word-spacing:0.196800pt;}
.wsd{word-spacing:0.200689pt;}
.ws53{word-spacing:0.206892pt;}
.ws35{word-spacing:0.258954pt;}
.wsa{word-spacing:0.265428pt;}
.ws30{word-spacing:0.267446pt;}
.ws36{word-spacing:0.297797pt;}
.ws52{word-spacing:0.307815pt;}
.ws39{word-spacing:0.312862pt;}
.ws7{word-spacing:0.323692pt;}
.ws57{word-spacing:0.330166pt;}
.wse{word-spacing:0.362535pt;}
.ws58{word-spacing:0.363323pt;}
.ws4{word-spacing:0.375483pt;}
.ws8{word-spacing:0.388431pt;}
.ws6{word-spacing:0.394905pt;}
.ws5c{word-spacing:0.398646pt;}
.wsb{word-spacing:0.401378pt;}
.ws10{word-spacing:0.407852pt;}
.ws11{word-spacing:0.433748pt;}
.ws9{word-spacing:0.517908pt;}
.wsc{word-spacing:0.647385pt;}
.ws28{word-spacing:0.770388pt;}
._0{margin-left:-12.825797pt;}
._2{margin-left:-5.390548pt;}
._4{margin-left:-3.922929pt;}
._5{margin-left:-2.854868pt;}
._1{margin-left:-1.661982pt;}
._3{width:1.215286pt;}
.fs3{font-size:50.461538pt;}
.fs2{font-size:64.738462pt;}
.fs1{font-size:144.000000pt;}
.fs0{font-size:167.876923pt;}
.y0{bottom:0.000000pt;}
.y3d{bottom:137.549547pt;}
.y11{bottom:150.990875pt;}
.y3c{bottom:157.149187pt;}
.y10{bottom:176.190483pt;}
.y3b{bottom:176.748827pt;}
.y6c{bottom:182.909187pt;}
.y3a{bottom:196.428827pt;}
.yf{bottom:201.470043pt;}
.y6b{bottom:202.508827pt;}
.y1f{bottom:212.988827pt;}
.y39{bottom:216.028467pt;}
.y57{bottom:220.988827pt;}
.y6a{bottom:222.188827pt;}
.ye{bottom:226.749603pt;}
.y1e{bottom:232.588467pt;}
.y38{bottom:235.708467pt;}
.y56{bottom:240.668827pt;}
.yd{bottom:251.949211pt;}
.y1d{bottom:252.268467pt;}
.y37{bottom:255.308107pt;}
.y55{bottom:260.268467pt;}
.y2a{bottom:261.308107pt;}
.y69{bottom:261.468467pt;}
.y1c{bottom:271.868107pt;}
.y47{bottom:273.948107pt;}
.y36{bottom:274.988107pt;}
.yc{bottom:277.228771pt;}
.y54{bottom:279.948467pt;}
.y29{bottom:280.907747pt;}
.y68{bottom:281.068107pt;}
.y60{bottom:286.668107pt;}
.y1b{bottom:291.548107pt;}
.y46{bottom:293.547747pt;}
.y35{bottom:294.587747pt;}
.y53{bottom:299.548107pt;}
.y28{bottom:300.587747pt;}
.y67{bottom:300.748107pt;}
.yb{bottom:302.428379pt;}
.y1a{bottom:311.147747pt;}
.y45{bottom:313.227747pt;}
.y34{bottom:314.267747pt;}
.y52{bottom:319.228107pt;}
.y27{bottom:320.187387pt;}
.y66{bottom:320.347747pt;}
.y5f{bottom:325.947747pt;}
.ya{bottom:327.707939pt;}
.y33{bottom:333.867387pt;}
.y51{bottom:338.827747pt;}
.y5e{bottom:345.627747pt;}
.y19{bottom:350.427387pt;}
.y44{bottom:352.507387pt;}
.y9{bottom:352.987499pt;}
.y32{bottom:353.547387pt;}
.y50{bottom:358.507747pt;}
.y26{bottom:359.467027pt;}
.y65{bottom:359.627387pt;}
.y5d{bottom:365.227387pt;}
.y18{bottom:370.107387pt;}
.y43{bottom:372.107027pt;}
.y31{bottom:373.147027pt;}
.y4{bottom:373.386667pt;}
.y4f{bottom:378.107387pt;}
.y8{bottom:378.187107pt;}
.y25{bottom:379.147027pt;}
.y64{bottom:379.307387pt;}
.y5c{bottom:384.907387pt;}
.y17{bottom:389.707027pt;}
.y42{bottom:391.787027pt;}
.y30{bottom:392.827027pt;}
.y4e{bottom:397.787387pt;}
.y24{bottom:398.746667pt;}
.y7{bottom:403.466667pt;}
.y5b{bottom:404.507027pt;}
.y16{bottom:409.387027pt;}
.y41{bottom:411.386667pt;}
.y2f{bottom:412.426667pt;}
.y4d{bottom:417.387027pt;}
.y23{bottom:418.426667pt;}
.y63{bottom:418.587027pt;}
.y5a{bottom:424.187027pt;}
.y3{bottom:427.630331pt;}
.y15{bottom:428.986667pt;}
.y40{bottom:431.066667pt;}
.y2e{bottom:432.106667pt;}
.y4c{bottom:437.067027pt;}
.y62{bottom:438.186667pt;}
.y59{bottom:443.786667pt;}
.y14{bottom:448.666667pt;}
.y4b{bottom:456.666667pt;}
.y61{bottom:457.866667pt;}
.y58{bottom:463.466667pt;}
.y4a{bottom:476.346667pt;}
.y2{bottom:486.587867pt;}
.y1{bottom:543.466667pt;}
.y6{bottom:564.827107pt;}
.y5{bottom:590.106667pt;}
.y2d{bottom:592.827499pt;}
.y22{bottom:600.987499pt;}
.y13{bottom:605.867107pt;}
.y3f{bottom:613.547107pt;}
.y2c{bottom:618.027107pt;}
.y21{bottom:626.187107pt;}
.y49{bottom:627.947107pt;}
.y12{bottom:631.146667pt;}
.y3e{bottom:638.826667pt;}
.y2b{bottom:643.306667pt;}
.y20{bottom:651.466667pt;}
.y48{bottom:653.226667pt;}
.h6{height:41.615986pt;}
.h5{height:53.390264pt;}
.h4{height:104.835937pt;}
.h2{height:120.661538pt;}
.h3{height:125.907692pt;}
.h1{height:793.333333pt;}
.h0{height:793.626667pt;}
.w0{width:1122.666667pt;}
.x0{left:0.000000pt;}
.x11{left:33.187333pt;}
.xb{left:34.387333pt;}
.x17{left:40.067333pt;}
.x14{left:42.627467pt;}
.x1a{left:45.427333pt;}
.x4{left:61.667333pt;}
.x7{left:67.347333pt;}
.x1{left:77.027333pt;}
.x10{left:106.707029pt;}
.x8{left:117.507467pt;}
.x5{left:125.027333pt;}
.x12{left:129.667333pt;}
.xa{left:131.827291pt;}
.x15{left:138.307333pt;}
.x16{left:139.426661pt;}
.xf{left:141.267333pt;}
.x13{left:155.826365pt;}
.x9{left:160.386987pt;}
.xd{left:189.427717pt;}
.xc{left:211.107333pt;}
.xe{left:251.508341pt;}
.x6{left:253.348189pt;}
.x19{left:258.467925pt;}
.x18{left:329.587333pt;}
.x2{left:334.867333pt;}
.x3{left:351.108109pt;}
}
